/*
------------------------------------------------------------------------MULTIWIN
*/
#multiWin{
  width: 100%;
  display: none;
  position: fixed;
  background-color: transparent;
  z-index: 20;
  text-align: center;
  font-size: .8em;
  padding-top: 10px;
  padding-bottom: 10px;
  left: 0;
  top: 0;
  }
#fader{
  display: none;
  position: fixed;
  z-index: 10;
  width: 100%;
  height:  100%;
  background-color: #000;
  filter: alpha(opacity=50);
  opacity: .5;
  left: 0;
  top: 0;
  }
#loader{
  display: none;
  margin-top: 20%;
  margin-left: 50%;
  width: 120px;
  position: absolute;
  z-index: 90;
  text-align: center;
  left: 0;
  top: 0;
  }
#loader div{
  background-color: #000;
  padding: 3px 10px;
  color: #FFF;
  margin-left: -120px;
  font-weight: bold;
  font-size: .8em;
  }
#loader div img{
  margin: 5px 3px;
  }
#login{
  color: #334070;
  position: fixed;
  right: 10px;
  bottom: 10px;
  font-size: 8px;
  cursor: pointer;
  }
table.multiWinBorder div.MWinfo-right{
  width: 250px;
  text-align: left;
  float: right;
  clear: right;
  font-weight: bold;
  }
table.multiWinBorder div.MWinfo-line{
  height: 2em;
  line-height: 2em;
  clear: both;
  }
#multiWin img
{
  background-image: none;
}
/*
  --------------------------------------------------------------------- multiwin
*/
#multiWinBorder{
  top: 50px;
  font-size: 1em;
  left: 50%;
  position: absolute;
  width: auto;
  max-height: 600px;
  }

#multiWinBorder .left{
  width: 7px;
  }
#multiWinBorder .right{
  width: 7px;
  }

#multiWinBorder a
{
  border: 0;
  margin: 0;
  padding: 0;
  text-decoration: none;
}
/*
  ------------------------------------------------------------------------- head
*/
#multiWinBorder .head{
  height: 31px;
  line-height: 31px;
  overflow: hidden;
  }
#multiWinBorder .head .mid{
  background-image: url(images/web/multiwin/mw_head_back.gif);
  background-repeat: repeat-x;
  }
#multiWinBorder .head .mid div{
  color: #FFF;
  font-weight: bold;
  text-align: left;
  white-space: nowrap;
  }
#multiWinBorder .head .fce{
  float: right;
  padding-top: 6px;
  }
#multiWinBorder .head .fce img{
  width: 21px;
  height: 21px;
  cursor: pointer;
  margin: 0 0 0 2px;
  }

#multiWinBorder .head .left img, #multiWinBorder .head .right img{
  width: 7px;
  height: 31px;
  margin: 0;
  }
/*
  ------------------------------------------------------------------------- body
*/
#multiWinBorder .body .left{
  background-image: url(images/web/multiwin/mw_body_left.gif);
  background-repeat: repeat-y;
  background-position: left;
  background-color: #FFF;
  }
#multiWinBorder .body .right{
  background-image: url(images/web/multiwin/mw_body_right.gif);
  background-repeat: repeat-y;
  background-position: right;
  background-color: #FFF;
  }
#multiWinBorder .body .mid{
  background-color: #FFF;
  text-align: justify;
  }
#multiWinBorder-mid-inner{
  padding: 5px;
  clear: both;
  }
#multiWinBorder-mid-outer{
  max-height: 600px;
  overflow: auto;
  clear: both;
  }
#multiWinBorder .body .mid button{
  float: right;
  }

/*
  ------------------------------------------------------------------------- foot
*/
#multiWinBorder .foot .mid{
  background-image: url(images/web/multiwin/mw_foot_back.gif);
  background-repeat: repeat-x;
  background-position: bottom;
  height: 5px;
  clear: both;
  }

#multiWinBorder .foot img{
  width: 7px;
  height: 5px;
  }

#multiWinBorder input{
  }
#multiWinBorder label{
  font-weight: bold;
  display: block;
  clear: right;
  }
#multiWinBorder label.label{
  font-weight: normal;
  display: inline;
  clear: none;
  margin-left: 10px;
  }
#multiWinBorder input.input,#multiWinBorder textarea.input{
  border: 1px #999 solid;
  background-color: #EEE;
  margin: 1px 0 5px 15px;
  }

#multiWinBorder .mid .cleaner{
  padding: 10px 0 5px 0;
  text-align: center;
  }
span.description{
  display: block;
  margin-left: 15px;
  color: #999;
  }

/*
  ------------------------------------------------------------------------------ Balloon
*/

#balloon
{
  position: absolute;
  display: none;
  width: 200px;
  background-color: #FFF;
  text-align: center;
  padding: 5px;
  border: 2px #C2C1C1 solid;
}